<div class="row mt-16">
  <div class="col-4"></div>
  <div class="col-4">
    <div>
      <lib-register-form (submitted)="register($event)"></lib-register-form>
    </div>
    <div class="text-center">
      <a routerLink="/auth/login">Back to login</a>
    </div>
  </div>
  <div class="col-4"></div>
</div>
<div class="content-loader" *ngIf="isLoading$ | async">
  <mat-spinner></mat-spinner>
</div>
